/* 서치페이지 상단 배너 */
.search-banner-top {
  display: none;
  width: 100%;
  padding: 0 41px;
  box-sizing: border-box;
  background: #fff;
}
.search-banner-top img {
  width: 100%;
}
* {
  box-sizing: border-box;
}
body {
  padding-top: 88px;
  overflow-x: hidden;
  height: 100vh;
  overflow: hidden;
  -webkit-transform: translateZ(0); transform: translateZ(0);
}
html {
  overflow: hidden;
}
footer {
  display: none !important;
}
#mapView {
  width: 35%;
  float: left;
  height: calc(100vh - 88px);
}

.content-r {
  width: 65%;
  position: absolute;
  right: 0;
  height: calc(100vh - 88px);
  overflow: hidden;
  transition: all 0.3s;
}
.content-r.on {
  position: absolute;
  width: 100%;
  z-index: 101;
}

/* 검색 */
.page-bside-navbar {
  width: 100%;
  background: #fff;
  border-bottom: none;
  transition: width 0.5s ease, opacity 0.3s ease;
  position: static;
  top: auto;
  right: auto;
  height: auto;
  z-index: 1100;
}
#roomSearch {
  padding: 0 41px;
  background-color: #fff;
}
#roomSearch:after {
  content: "";
  display: block;
  clear: both;
}
#roomSearch > * {
  float: left;
}
.search-form h2.title {
  position: relative;
  font-size: 18px;
  padding-left: 25px;
  margin: 0;
  line-height: 48px;
  width: 11%;
  font-weight: 400;
  box-sizing: border-box;
}
.search-form h2.title:before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  display: block;
  width: 20px;
  height: 20px;
  margin-top: -11px;
  background: transparent url(/assets/images/icons/icon-search-form.png)
    no-repeat 0 -58px;
  background-size: 20px auto;
}
.search-group {
  width: calc(66% - 4px);
  margin-right: 4px;
}
.search-group > * {
  width: calc(36.6% - 2px);
  float: left;
}
.search-group:after {
  content: "";
  display: block;
  clear: both;
}
.ui-outer.has-icon {
  position: relative;
}
.has-icon.date:before {
  background-position: 0 0;
}
.ui-outer.has-icon.date {
  width: 42.2%;
}
.ui-outer.has-icon.person {
  width: calc(20% - 6px);
  margin: 0 3px;
}
.ui-outer.has-icon.search {
  width: 37.8%;
}
.ui-outer.has-icon:before {
  content: "";
  position: absolute;
  top: 50%;
  left: 8px;
  z-index: 1;
  display: block;
  width: 24px;
  height: 24px;
  margin-top: -12px;
  background: url(/assets/images/icons/icon-search-form.png) no-repeat 0 0;
  background-size: 24px 96px;
}
.has-icon.person:before {
  background-position: 0 -24px;
}
.has-icon.search:before {
  background-position: 0 -48px;
}
.ui-outer.has-icon > * {
  padding-left: 36px;
}
.screen-out {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: 0;
  padding: 0;
  color: transparent;
  text-indent: -9999em;
  overflow: hidden;
  visibility: hidden;
  font-size: 0;
  line-height: 0;
  clip: rect(1px, 1px, 1px, 1px);
}
.ui-input.full,
.ui-select.full,
.ui-textarea.full {
  display: block;
  width: 100%;
  box-sizing: border-box;
}
.ui-input.full::placeholder {
  color: #b4c0d4;
}

input.ui-input,
select.ui-select {
  display: inline-block;
  height: 48px;
  padding: 0 12px;
  border-radius: 4px;
  border: 2px solid #dce4f0;
  outline: 0;
  color: #6a7792;
  font-size: 15px;
  font-weight: 400;
  line-height: 46px;
  -webkit-appearance: none;
}
select.ui-select {
  background: #fff url(/assets/images/help/arrow-select.png) no-repeat 100% 50%;
  background-size: 16px 13px;
}
.mr-btn.full {
  width: calc(9% - 2px);
  margin-right: 2px;
}
.mr-btn.brand {
  background-color: #8787ff;
  color: #fff;
}
.mr-btn {
  display: inline-block;
  height: 48px;
  border-radius: 4px;
  border: 0;
  outline: 0;
  font-size: 16px;
  font-weight: 500;
  line-height: 50px;
  text-align: center;
}
.mr-btn.brand.reset {
  width: 8%;
  background: #6a7792;
  display: none;
}
.mr-btn.brand.reset img {
  width: 16px;
  margin-top: -4px;
  margin-right: 4px;
  vertical-align: middle;
}
.btn-util.filter {
  position: relative;
  width: calc(14% - 2px);
  background: #6a7792;
  padding-left: 20px;
  margin-left: 2px;
  margin-right: 0;
}
.btn-util.filter:before {
  content: "";
  position: absolute;
  background: url("https://www.mrmention.co.kr/assets/images/icons/icon-search-util.png")
    no-repeat -21px -21px / 57px auto;
  width: 15px;
  height: 15px;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -46%);
  margin-left: -33px;
}
.search-page-inner {
  padding: 0 41px;
  background: #fff;
}
.btn-group,
.btn-group-vertical {
  position: relative;
  display: inline-block;
  vertical-align: middle;
}
.btn-util.sort {
  width: 100%;
  height: 48px;
  text-align: right;
  background: none;
  border: none;
  padding-right: 7px;
  color: #6a7792 !important;
}
.btn-util.sort:before {
  content: "";
  position: absolute;
  background: url("https://www.mrmention.co.kr/assets/images/icons/icon-search-util.png")
    no-repeat -41px top / 57px auto;
  width: 16px;
  height: 21px;
  left: 38px;
  top: 50%;
  transform: translateY(-40%);
}

/* 정렬순서 섹션 */
.search-page-inner {
  padding: 0 41px;
  background: #fff;
}
.search-util-tab {
  padding-top: 10px;
}
.search-util-tab:after {
  content: "";
  display: block;
  clear: both;
}
.search-util-tab > * {
  float: left;
}
.search-util-tab .tag-group {
  margin: 0;
  margin-top: 7px;
  width: calc(100% - 130px);
}
.search-util-tab .btn-group {
  float: right;
  width: 130px;
  position: relative;
}
.btn-group,
.btn-group-vertical {
  position: relative;
  display: inline-block;
  vertical-align: middle;
}

.top-bn-m {
  display: none;
}

/* 숙소리스트 */
.page-bside,
.page-bside-navbar {
  z-index: 2;
}
.page-bside {
  overflow-y: scroll;
  border-right: 1px solid #e4eaec;
  -webkit-transition: width 0.5s ease, opacity 0.3s ease;
  -o-transition: width 0.5s ease, opacity 0.3s ease;
  transition: width 0.5s ease, opacity 0.3s ease;
  background: #fff none repeat scroll 0 0;
  -webkit-overflow-scrolling: touch;
  position: relative;
  bottom: auto;
  right: auto;
  width: 100%;
  top: 0;
  height: 100%;
  min-height: auto;
}

/* 숙소리스트 로딩중 */
#overlay {
  width: 65%;
}
#overlay {
  position: fixed;
  height: 100%;
  width: inherit;
  z-index: 9998;
  padding: 20px;
  display: none;
  background-color: #fff;
  opacity: 0.5;
  filter: alpha(opacity=80);
}
.loader.loader-default {
  width: 1em;
  height: 1em;
  background-color: #a3afb7;
  border-radius: 100%;
  -webkit-animation: g 1s ease-in-out infinite;
  animation: g 1s ease-in-out infinite;
}
.loader {
  position: relative;
  top: 50%;
  left: 47%;
  transform: translateX(-47%);
  z-index: 9999;
}
.loader {
  display: inline-block;
  margin: 0 auto;
  font-size: 40px;
  text-indent: -9999em;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
}
.vertical-align-middle {
  vertical-align: middle;
}
.vertical-align-bottom,
.vertical-align-middle {
  display: inline-block;
  max-width: 100%;
  font-size: 14px;
}

/* 숙소리스트 */
#searchList {
  padding: 10px;
  margin: 5px;
  padding-top: 0;
  margin-top: 0;
}
#listArea {
  position: relative;
  padding: 10px;
  padding-top: 0;
}
#resultList {
  padding-bottom: 10px;
}
.infoboxWrap.inlist {
  display: none;
}
.page-bside.has-map #resultList .room-item {
  -webkit-user-select: none;
  cursor: pointer;
  position: relative;
  display: inline-block;
  padding: 20px 16px;
  font-size: 16px;
  vertical-align: top;
  width: 33%;
}
.page-bside.has-map #resultList .room-item * {
  -webkit-user-select: auto;
}
.swiper-button {
  position: absolute;
  height: 0;
  top: 20px;
  width: 44px;
  z-index: 1;
  background-repeat: no-repeat;
  background-position: center;
  background-size: 30px auto;
  opacity: 0;
  transition: all 0.4s;
  padding-bottom: 61.4%;
  outline: none;
}
.swiper-button.swiper-prev {
  left: 16px;
  background-image: url("https://d4x5yybe1iyrp.cloudfront.net/public/assets/images/icons/thumnail-slider-arrow.svg");
}
.swiper-button.swiper-prev.swiper-button-disabled {
  background-image: url("https://d4x5yybe1iyrp.cloudfront.net/public/assets/images/icons/thumnail-slider-arrow-end.svg");
}
.swiper-button.swiper-next {
  right: 16px;
  background-image: url("https://d4x5yybe1iyrp.cloudfront.net/public/assets/images/icons/thumnail-slider-arrow-next.svg");
}
.swiper-button.swiper-next.swiper-button-disabled {
  background-image: url("https://d4x5yybe1iyrp.cloudfront.net/public/assets/images/icons/thumnail-slider-arrow-end-last.svg");
}
.room-item:hover .swiper-button {
  opacity: 1;
}
#resultList .room-thumb {
  position: relative;
}
.text-center {
  text-align: center !important;
}
.swiper-container {
  margin: 0 auto;
  position: relative;
  overflow: hidden;
  z-index: 1;
}
#resultList .room-desc {
  padding: 12px 2px;
}
/* 로딩중 bar */
.state-bar.loading {
  color: #3377ff;
  background: rgba(51, 119, 255, 0.12);
}
.state-bar {
  display: none;
  width: 100%;
  height: 62px;
  border-radius: 8px;
  line-height: 60px;
  text-align: center;
}
.state-bar.loading img {
  animation: loading 1s linear infinite;
  transform-origin: center;
  transform: rotate(0);
}
@keyframes loading {
  0% {
    transform: rotate(0);
  }
  100% {
    transform: rotate(360deg);
  }
}
.state-bar img {
  vertical-align: middle;
  margin-right: 10px;
  margin-top: -2px;
}
.state-bar.check {
  color: #506185;
  background: #f0f3fa;
}
.state-bar.alert {
  color: #f5455c;
  background: rgba(245, 69, 92, 0.12);
  margin-bottom: 0;
  padding: 0;
}
#resultList .room-desc {
  padding: 12px 2px;
}
#resultList .room-row {
  display: block;
  clear: both;
}
#starPoint .room-rating-outer {
  margin-top: -4px;
}
#starPoint .count {
  color: #8596b3;
  font-size: 12px;
}
.rating {
  display: inline-block;
  font-size: 0;
  vertical-align: middle;
}
.rating:before {
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
  content: "";
}
#starPoint .rating .icon {
  font-size: 12px;
}
.rating .icon {
  height: auto;
  padding: 0;
  margin: 0 10px 0 0;
  font-size: 14px;
  color: #ccd5db;
  vertical-align: middle;
  cursor: pointer;
  margin-right: 6px !important;
  opacity: 0.8;
  width: 11px !important;
}
.wb-star:before {
  content: "\f1a3";
}
.icon {
  line-height: 1;
}
.orange-600 {
  color: #f2a654 !important;
}
.orange-500 {
  color: #f2a654 !important;
}
#resultList .room-row {
  display: block;
  clear: both;
}
#room_title_p {
  margin: 4px 0 -2px -1px;
  color: #3c4458;
  font-size: 19px;
  font-weight: 500;
  letter-spacing: -0.03em;
  line-height: 1.27;
}
#room_info .info-item {
  display: inline-block;
  color: #6a7792;
  font-size: 13px;
  vertical-align: middle;
  line-height: 1.2;
  font-weight: 300;
}
#resultList .room-price {
  margin-top: 12px;
}
#resultList .price-group .col-price {
  position: relative;
  display: inline-block;
  width: 32%;
  font-size: 15px;
  vertical-align: top;
  white-space: nowrap;
}
#resultList .col-price .night-num,
#resultList .discount {
  display: inline-block;
  height: 18px;
  margin-left: -2px;
  padding: 0 8px 0 9px;
  border-radius: 18px;
  background-color: #6a7792;
  color: #fff;
  font-size: 11px;
  font-weight: 500;
  line-height: 18px;
  vertical-align: middle;
}
#resultList .col-price .night-num {
  background-color: rgba(220, 228, 240, 0.5);
  color: #6a7792;
  font-size: 12px;
  font-weight: 400;
}
#resultList .col-price .price {
  display: block;
  margin-top: 4px;
  white-space: nowrap;
}
#resultList .col-price s.price {
  color: #8696b0;
  font-size: 13px;
  font-weight: 300;
}
#resultList .col-price strong.price {
  font-size: 15px;
  font-weight: 500;
  color: #3c4458;
}
#resultList .col-price s.price + strong.price {
  margin-top: -2px;
}
#resultList .col-price .night-num,
#resultList .discount {
  display: inline-block;
  height: 18px;
  margin-left: -2px;
  padding: 0 8px 0 9px;
  border-radius: 18px;
  background-color: #6a7792;
  color: #fff;
  font-size: 11px;
  font-weight: 500;
  line-height: 18px;
  vertical-align: middle;
}
#resultList .col-price .night-num {
  background-color: rgba(220, 228, 240, 0.5);
  color: #6a7792;
  font-size: 12px;
  font-weight: 400;
}
#resultList .col-price .price {
  display: block;
  margin-top: 4px;
  white-space: nowrap;
}
#resultList .col-price s.price {
  color: #8696b0;
  font-size: 13px;
  font-weight: 300;
}
#resultList .col-price .discount {
  margin-left: 1px;
  background-color: rgba(143, 136, 245, 0.2);
  color: #6f64e8;
}
.swiper-pagination {
  padding: 3px 0;
  will-change: transform;
}
.swiper-pagination-bullet.intro {
  left: 0 !important;
}
.swiper-pagination-bullet {
  background: #fff !important;
  opacity: 0.6 !important;
}
.swiper-pagination-bullet-active {
  opacity: 1 !important;
}
.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-next,
.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-prev {
  transform: scale(1) !important;
}
.swiper-pagination-bullet.intro:nth-child(3) {
  transform: scale(1) !important;
}
.swiper-pagination-bullet.intro:nth-child(4) {
  transform: scale(0.6) !important;
}

/* 조건선택 팝업 */
.ui-modal {
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 2000;
  display: none;
  overflow: hidden;
  width: 100%;
}
.ui-modal h3 {
  font-weight: 400;
  color: #37474f;
  font-size: 20px;
}
.ui-modal.full {
  top: 0;
  height: 100%;
}
.ui-modal .modal-inner {
  position: relative;
  width: 100%;
}
.ui-modal.full .modal-inner {
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
}
.ui-modal.full .modal-box {
  position: absolute;
  top: 52%;
  left: 50%;
  transform: translate(-50%, -50%);
  max-width: 600px;
  width: 94%;
  height: 84%;
  border-radius: 12px;
  overflow: hidden;
  background-color: #fff;
}
.ui-modal .modal-head {
  padding: 0 24px;
  height: 56px;
}
.ui-modal .modal-head.line {
  border-bottom: 1px solid #f1f3f7;
}
.ui-modal .modal-head.center {
  text-align: center;
}
.ui-modal.full .modal-head {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  z-index: 1;
}
.ui-modal .modal-title {
  color: #3c4458;
  font-size: 18px;
  font-weight: 500;
  line-height: 1.34;
  word-break: keep-all;
  letter-spacing: -0.02em;
  float: none;
}
.ui-modal .modal-head .modal-title {
  line-height: 56px;
}
.ui-modal.full .modal-scroll-wrap.has-header.has-footer {
  max-height: calc(100% - 128px);
  margin-top: 56px;
  margin-bottom: 72px;
  overflow-y: scroll;
}
.modal-content {
  /* position: relative; */
  background-color: #fff;
  background-clip: padding-box;
  /* border: 1px solid transparent; */
  outline: 0;
  /* box-shadow: 0 3px 9px rgba(0,0,0,.5); */
}
.ui-modal .modal-content {
  position: relative;
  padding: 32px;
  border-radius: 0;
  box-shadow: none;
  word-break: keep-all;
  text-align: left;
}
#roomOptionSearch {
  padding: 11px 20px 0 20px;
}
.filter-tit-box {
  float: left;
}
.filter-section:after {
  content: "";
  display: block;
  clear: both;
}
.filter-tit-box .filter-title {
  margin-bottom: 4px;
  font-size: 20px;
}
.desc {
  color: #6a7792;
}
.toggle-area {
  float: right;
  margin-top: 10px;
}
input.ui-toggle {
  position: absolute;
  top: -9999px;
  left: -9999px;
  display: block;
  overflow: hidden;
  width: 1px;
  height: 1px;
  background: none;
  visibility: hidden;
}
input.ui-toggle + label {
  position: relative;
  display: block;
  overflow: hidden;
  width: 60px;
  height: 36px;
  margin: 0;
  padding-left: 60px;
  border-radius: 36px;
  background-color: #c8d4e4;
  color: #545c70;
  font-size: 16px;
  font-weight: 400;
  vertical-align: middle;
  word-break: keep-all;
  cursor: pointer;
  transition: all 0.2s ease-in-out;
}
input.ui-toggle + label:after {
  content: "";
  position: absolute;
  top: 50%;
  left: 13px;
  width: 15px;
  height: 10px;
  margin-top: -2px;
  border-radius: 0;
  border-left: 3px solid transparent;
  border-bottom: 3px solid transparent;
  transform: translateY(-50%) rotate(-45deg);
  transition: all 0.2s ease-in-out;
  box-sizing: border-box;
}
input.ui-toggle + label:before {
  content: "";
  position: absolute;
  top: 50%;
  left: 3px;
  width: 30px;
  height: 30px;
  border-radius: 100%;
  background-color: #fff;
  transform: translateY(-50%);
  transition: left 0.2s ease-in-out;
}
input.ui-toggle:checked + label {
  background-color: #8e88f5;
}
input.ui-toggle:checked + label:before {
  left: calc(100% - 33px);
}
input.ui-toggle:checked + label:after {
  left: calc(100% - 25px);
  border-color: #8e88f5;
}
.screen-out {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: 0;
  padding: 0;
  color: transparent;
  text-indent: -9999em;
  overflow: hidden;
  visibility: hidden;
  font-size: 0;
  line-height: 0;
  clip: rect(1px, 1px, 1px, 1px);
}
.filter-section:not(:nth-child(1)) .filter-title {
  margin-top: 50px;
  margin-bottom: 18px;
}
#price-type {
  height: 48px;
  border-radius: 4px;
  padding: 10px;
  /* margin-bottom: 30px; */
  -webkit-appearance: none;
  appearance: none;
  background: #fff url(/assets/images/help/arrow-select.png) no-repeat 100% 50% /
    16px 13px;
}
.form-control {
  width: 100%;
  border: 1px solid #e4eaec;
}
.noUi-target,
.noUi-target * {
  -webkit-touch-callout: none;
  -ms-touch-action: none;
  touch-action: none;
  -ms-user-select: none;
  -moz-user-select: none;
  user-select: none;
  box-sizing: border-box;
}
.noUi-target {
  position: relative;
  direction: ltr;
}
.noUi-background {
  background: white;
}
#price-range {
  height: 5px;
  border-radius: 5px;
  border: 0;
  box-shadow: none;
  background-color: #d4dce8;
}
.noUi-base {
  width: 100%;
  height: 100%;
  position: relative;
  z-index: 1;
}
.noUi-base,
.noUi-handle {
  transform: translateZ(0);
}
.noUi-origin {
  position: absolute;
  right: 0;
  top: 0;
  left: 0;
  bottom: 0;
}
.noUi-connect {
  background: #dedede;
}
#price-range .noUi-origin {
  border-radius: 5px;
  box-shadow: none;
}
#price-range .noUi-connect {
  background-color: #8e88f5;
}
.noUi-handle {
  position: relative;
  z-index: 1;
}
#price-range .noUi-handle {
  top: -12px;
  left: -2px;
  width: 29px;
  height: 29px;
  border-radius: 29px;
  border: 4px solid #8e88f5;
  background-color: #fff;
  cursor: default;
  box-shadow: none;
}
#price-range .noUi-origin {
  border-radius: 5px;
  box-shadow: none;
}
#price-range .noUi-background {
  background-color: #d4dce8;
}
#price-range .noUi-handle {
  top: -12px;
  left: -2px;
  width: 29px;
  height: 29px;
  border-radius: 29px;
  border: 4px solid #8e88f5;
  background-color: #fff;
  cursor: default;
  box-shadow: none;
}
#price-range .noUi-handle.noUi-handle-upper {
  left: -27px;
}
.price-slider .price-number {
  position: static;
  left: auto;
  right: auto;
  bottom: auto;
  margin-top: 20px;
}
.price-slider .price-number label {
  position: absolute;
  top: 0;
  color: #545c70;
  font-size: 14px;
  font-weight: 500;
}
.price-slider .price-number label {
  position: static;
  top: auto;
  float: left;
}
.price-slider #showminprice {
  left: 2px;
}
.price-slider #showmaxprice {
  right: 2px;
}
.price-slider .price-number label#showmaxprice {
  float: right;
}
.form-control,
output {
  display: block;
  font-size: 14px;
  font-family: Noto Sans KR, sans-serif;
  line-height: 1.57142857;
  color: #76838f;
}
.filter-section:not(:nth-child(1)) .filter-title {
  margin-top: 50px;
  margin-bottom: 18px;
}
.form-row.item {
  margin-bottom: 18px;
  display: inline-block;
  width: 49%;
}
.form-row.item.fhide {
  display: none;
}
input.ui-form {
  position: absolute;
  top: -9999px;
  left: -9999px;
  display: block;
  overflow: hidden;
  width: 1px;
  height: 1px;
  background: none;
  visibility: hidden;
}
input.ui-form + label {
  position: relative;
  display: inline-block;
  overflow: hidden;
  margin: 0;
  padding-left: 34px;
  border: 0;
  outline: 0;
  color: #545c70;
  font-size: 16px;
  font-weight: 400;
  vertical-align: middle;
  word-break: keep-all;
  cursor: pointer;
}
input[type="radio"].ui-form + label:before,
input[type="radio"].ui-form + label:after,
input[type="checkbox"].ui-form + label:before,
input[type="checkbox"].ui-form + label:after {
  content: "";
  position: absolute;
  top: 50%;
  display: block;
  border-radius: 100%;
  transform: translateY(-50%);
  box-sizing: border-box;
}
input[type="checkbox"].ui-form:checked + label:after {
  top: 50%;
  left: 5px;
  width: 14px;
  height: 8px;
  margin-top: -2px;
  border-radius: 0;
  border-left: 2px solid #fff;
  border-bottom: 2px solid #fff;
  transform: translateY(-50%) rotate(-45deg);
}
input[type="radio"].ui-form + label:before,
input[type="checkbox"].ui-form + label:before {
  left: 0;
  width: 24px;
  height: 24px;
  border: 2px solid #c8d4e4;
  background-color: transparent;
  transition: all 0.24s ease-in-out;
  box-sizing: border-box;
}
input[type="checkbox"].ui-form + label:before {
  border-radius: 4px;
}
input[type="checkbox"].ui-form:checked + label:before {
  border: 0;
  background-color: #8e88f5;
}
.btn-more {
  color: #6f64e8;
  text-decoration: underline !important;
  font-weight: bold;
  transform: rotate(0);
}
.filter-section .btn-more:after {
  content: "";
  display: inline-block;
  width: 0;
  height: 0;
  margin: 3px 0 0 6px;
  border: 5px solid transparent;
  border-top-color: #6f64e8;
  vertical-align: middle;
}
.filter-section .btn-more.fclose:after {
  transform: rotate(180deg);
  margin-top: -6px;
}
.ui-modal .fixed-bottom {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  padding: 12px;
  background-color: #fff;
  border-top: 1px solid rgba(40, 45, 55, 0.05);
  box-shadow: 0 -4px 20px rgba(40, 45, 55, 0.08);
  animation: modalSlideUp 0.4s ease-in-out both;
  z-index: 2;
}
.ui-modal .fixed-bottom .btn-modal {
  float: left;
  display: block;
  height: 48px;
  border-radius: 4px;
  border: 0;
  background-color: #8696b0;
  color: #fff;
  font-size: 17px;
  font-weight: 500;
  text-align: center;
  line-height: 48px;
}
.ui-modal .fixed-bottom .btn-modal:nth-child(1):nth-last-child(2) {
  width: 38.2%;
  margin-right: 8px;
}
.ui-modal .fixed-bottom .btn-modal.brand {
  background-color: #8e88f5;
}
.ui-modal .fixed-bottom .btn-modal:nth-child(2):nth-last-child(1) {
  width: calc(61.8% - 8px);
}
.ui-modal .btn-modal-close {
  position: absolute;
  top: 0;
  right: 0;
  z-index: 2;
  display: block;
  width: 60px;
  height: 56px;
  border: 0;
  background-color: transparent;
}
.ui-modal .btn-modal-close .icon {
  position: absolute;
  top: 50%;
  left: 50%;
  display: block;
  width: 18px;
  height: 18px;
  transform: translate3d(-50%, -50%, 0);
}
.ui-modal .btn-modal-close .icon:before,
.ui-modal .btn-modal-close .icon:after {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  display: block;
  width: 100%;
  height: 2px;
  border-radius: 2px;
  background-color: #8696b0;
}
.ui-modal .btn-modal-close .icon:before {
  transform: rotate(45deg);
}
.ui-modal .btn-modal-close .icon:before,
.ui-modal .btn-modal-close .icon:after {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  display: block;
  width: 100%;
  height: 2px;
  border-radius: 2px;
  background-color: #8696b0;
}
.ui-modal .btn-modal-close .icon:after {
  transform: rotate(-45deg);
}
.screen-out {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: 0;
  padding: 0;
  color: transparent;
  text-indent: -9999em;
  overflow: hidden;
  visibility: hidden;
  font-size: 0;
  line-height: 0;
  clip: rect(1px, 1px, 1px, 1px);
}
.ui-modal.select {
  width: 228px;
  position: absolute;
  top: 44px;
  right: 0;
  left: auto;
  bottom: auto;
  box-shadow: 0 0 16px rgb(0 0 0 / 8%);
  border-radius: 5px;
}
.ui-modal .modal-inner {
  position: relative;
  width: 100%;
}
.ui-modal .modal-box {
  position: relative;
  overflow: hidden;
  width: 100%;
  background-color: #fff;
}
.ui-modal.select .modal-box {
  border-top-left-radius: 12px;
  border-top-right-radius: 12px;
}
.ui-modal .modal-scroll-wrap {
  overflow: auto;
  max-height: 50vh;
}
.modal-content {
  /* position: relative; */
  background-color: #fff;
  background-clip: padding-box;
  /* border: 1px solid transparent; */
  outline: 0;
  /* box-shadow: 0 3px 9px rgba(0,0,0,.5); */
}
.modal-content {
  border: none;
  /* border-radius: 4px; */
  /* box-shadow: 0 2px 12px rgba(0,0,0,.2); */
}
.sort-group {
  margin-right: 20px;
}
.zInputWrapper {
  margin: 0;
  border-radius: 0;
}
.ui-modal.select .zInputWrapper {
  display: block;
  background-color: transparent;
}
.ui-modal.select .zInputWrapper {
  padding: 12px 0;
}
.ui-modal.select .zInput {
  position: relative;
  display: block;
  width: 100%;
  height: 44px;
  padding-left: 56px;
  border: 0;
  background-color: #fff;
  color: #545c70;
  font-size: 16px;
  text-align: left;
  cursor: pointer;
  overflow: hidden;
  line-height: 44px;
}
.sort-group .zSelected {
  font-weight: 500;
}
.ui-modal.select .zInput:before,
.ui-modal.select .zInput:after {
  content: "";
  position: absolute;
  top: 50%;
  display: block;
  border-radius: 100%;
  transform: translateY(-50%);
}
.ui-modal.select .zInput:before {
  left: 24px;
  width: 22px;
  height: 22px;
}
.ui-modal.select .zInput.zSelected:before {
  border: 2px solid #8e88f5;
  box-sizing: border-box;
}
.ui-modal.select .zInput:before,
.ui-modal.select .zInput:after {
  content: "";
  position: absolute;
  top: 50%;
  display: block;
  border-radius: 100%;
  transform: translateY(-50%);
}
.ui-modal.select .zInput.zSelected:after {
  left: 30px;
  width: 10px;
  height: 10px;
  background-color: #8e88f5;
  border: 0;
}
#layer-sort-order .modal-content {
  padding: 0;
}
.search-util-tab .tag-group {
  margin: 0;
  margin-top: 7px;
  width: calc(100% - 130px);
}
.search-util-tab .tag-group li {
  display: inline-block;
  color: #6a7792;
  background: #f1f3f7;
  border-radius: 100px;
  padding: 5px 8px;
  padding-left: 13px;
  margin-right: 6px;
  margin-bottom: 6px;
  font-size: 15px;
}
.search-util-tab .tag-group li.all-delete {
  background: #6a7792;
  color: #fff;
  position: relative;
  padding-right: 26px;
}
.search-util-tab .tag-group li .tag-delete {
  width: 14px;
  height: 14px;
  border: none;
  vertical-align: middle;
  margin-top: -1px;
  position: relative;
  padding: 3px;
  box-sizing: content-box;
  background: none;
  margin-left: 2px;
}
.search-util-tab .tag-group li.all-delete .tag-delete {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
}
.search-util-tab .tag-group li .tag-delete:before {
  content: "";
  position: absolute;
  left: 50%;
  top: 50%;
  background: #b4c0d4;
  width: 14px;
  height: 2px;
  transform: rotate(45deg) translate(-62%, -12%);
  transform-origin: left bottom;
}
.search-util-tab .tag-group li.all-delete .tag-delete:before {
  left: auto;
  right: 0;
}
.search-util-tab .tag-group li .tag-delete:after {
  content: "";
  position: absolute;
  left: 50%;
  top: 50%;
  background: #b4c0d4;
  width: 14px;
  height: 2px;
  transform: rotate(-45deg) translate(-50%, -50%);
  transform-origin: left top;
}
.search-util-tab .tag-group li.all-delete .tag-delete:after {
  left: auto;
  right: 0;
}

.dropdown-menu {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1200;
  display: none;
  float: left;
  min-width: 145px;
  padding: 5px 0;
  margin: 2px 0 0;
  font-size: 14px;
  text-align: left;
  list-style: none;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #e4eaec;
  border-radius: 3px;
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
}
.dropdown-menu {
  margin-top: 5px;
  box-shadow: 0 3px 12px rgba(0, 0, 0, 0.05);
  -webkit-transition: 0.25s;
  transition: 0.25s;
}
.daterangepicker {
  position: absolute;
  color: inherit;
  background: #fff;
  border-radius: 4px;
  width: auto;
  padding: 4px;
  margin-top: 1px;
  top: 100px;
  left: 20px;
}
.daterangepicker {
  width: auto;
}
.daterangepicker.dropdown-menu {
  max-width: none;
  z-index: 3001;
}
.daterangepicker .calendar {
  display: none;
  max-width: 270px;
  margin: 4px;
}
.daterangepicker .calendar,
.daterangepicker .ranges {
  float: left;
}
.daterangepicker.show-calendar .calendar {
  display: block;
}
.daterangepicker:after,
.daterangepicker:before {
  position: absolute;
  display: inline-block;
  border-bottom-color: rgba(0, 0, 0, 0.2);
  content: "";
}
.daterangepicker:before {
  top: -7px;
  border-right: 7px solid transparent;
  border-left: 7px solid transparent;
  border-bottom: 7px solid #ccc;
}
.daterangepicker .calendar.left {
  clear: left;
  margin-right: 0;
}
.daterangepicker .calendar.left {
  clear: none;
}
.daterangepicker .daterangepicker_input {
  position: relative;
}
.daterangepicker .calendar.left .calendar-table,
.daterangepicker .left .daterangepicker_input {
  padding-right: 12px;
}
.daterangepicker .input-mini {
  border: 1px solid #ccc;
  border-radius: 4px;
  color: #555;
  height: 30px;
  line-height: 30px;
  display: block;
  vertical-align: middle;
  margin: 0 0 5px;
  padding: 0 6px 0 28px;
  width: 100%;
  font-size: 14px;
}
.daterangepicker .input-mini.active {
  border: 1px solid #08c;
  border-radius: 4px;
}
.daterangepicker .daterangepicker_input i {
  position: absolute;
  left: 8px;
  top: 8px;
}
.daterangepicker .calendar-time {
  text-align: center;
  margin: 5px auto;
  line-height: 30px;
  position: relative;
  padding-left: 28px;
}
.daterangepicker .calendar-table {
  border: 1px solid #fff;
  padding: 4px;
  border-radius: 4px;
  background: #fff;
}
.daterangepicker .calendar.left .calendar-table {
  border-right: none;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}
.daterangepicker table {
  width: 100%;
  margin: 0;
}
.daterangepicker td,
.daterangepicker th {
  text-align: center;
  width: 20px;
  height: 20px;
  border-radius: 4px;
  border: 1px solid transparent;
  white-space: nowrap;
  cursor: pointer;
}
.table-condensed > tbody > tr > td,
.table-condensed > tbody > tr > th,
.table-condensed > tfoot > tr > td,
.table-condensed > tfoot > tr > th,
.table-condensed > thead > tr > td,
.table-condensed > thead > tr > th {
  padding: 5px;
}
.daterangepicker .calendar td,
.daterangepicker .calendar th {
  white-space: nowrap;
  text-align: center;
  min-width: 32px;
}
.daterangepicker th.month {
  width: auto;
}
.daterangepicker td.active,
.daterangepicker td.active:hover {
  background-color: #357ebd;
  border-color: transparent;
  color: #fff;
}
.daterangepicker td.start-date.end-date {
  border-radius: 4px;
}
.daterangepicker table td.weekend {
  color: #f96868 !important;
}
.daterangepicker table td.disabled {
  color: #eaeaea !important;
}
.daterangepicker td.off,
.daterangepicker td.off.end-date,
.daterangepicker td.off.in-range,
.daterangepicker td.off.start-date {
  background-color: #fff;
  border-color: transparent;
  color: #999;
}

#mapView img[src$="map_point.png"] {
  width: 100% !important;
  height: 100% !important;
}

.daterangepicker td.in-range {
  background-color: #ebf4f8;
  border-color: transparent;
  color: #000;
  border-radius: 0;
}
.daterangepicker td.available:hover,
.daterangepicker th.available:hover {
  background: #eee;
}
.daterangepicker td.active,
.daterangepicker td.active:hover {
  background-color: #9795f0;
  color: #fff;
}
.daterangepicker td.start-date {
  border-radius: 4px 0 0 4px;
}
.daterangepicker td.end-date {
  border-radius: 0 4px 4px 0;
}
.search-group.on {
  width: calc(62% - 4px);
}
.mr-btn.full.on {
  width: calc(7% - 2px);
}
.btn-util.filter.on {
  width: calc(12% - 2px);
}

@media (max-width: 1800px) {
  .page-bside.has-map #resultList .room-item {
    width: 49%;
  }
}

@media (max-width: 1590px) {
  .search-form h2.title {
    width: 100px;
  }
  .search-group {
    width: calc(100% - 100px);
    margin: 0;
    margin-bottom: 8px;
  }
  .mr-btn.full {
    width: calc(50% - 2px);
  }
  .btn-util.filter {
    width: calc(50% - 2px);
  }
  .mr-btn.brand.reset {
    width: 33.33%;
  }
  .mr-btn.full.on {
    width: calc(33% - 2px);
  }
  .btn-util.filter.on {
    width: calc(33% - 2px);
  }
  .search-group.on {
    width: calc(100% - 100px);
    margin: 0;
    margin-bottom: 8px;
  }
}

@media (max-width: 1100px) {
  .ui-outer.has-icon.date {
    width: 69.2%;
  }
  .ui-outer.has-icon.person {
    width: calc(30.8% - 3px);
    margin-right: 0;
  }
  .ui-outer.has-icon.search {
    width: 100%;
    margin-top: 4px;
  }
}
@media (max-width: 1018px) {
  .daterangepicker {
    width: 252px;
  }
}

@media (max-width: 768px) {
  #mapView,
  .sidebar_close {
    display: none;
  }
  .content-r {
    width: 100%;
  }
  .page-bside.has-map #resultList .room-item {
    width: 100%;
  }
  .top-bn-m {
    display: inline;
  }
  .top-bn-w {
    display: none;
  }
}
